commit 06b8379d85fea32f257341af4ed2e385b5adc906
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Dec 22 00:47:17 2020 +0100

    I18n: Update translation pt (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 950287124436820924a6336a62d728e9ff782858
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 21 12:49:23 2020 +0100

    I18n: Update translation eu (100%).
    
    83 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f5c3552e170cec7732c946c67672ac83fc5cf657
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 04:25:04 2020 -0300

    Fix dialog icons and add title to error dialog

commit 988d5d71d32f9141e22e780d2c04d0f1ba7233ee
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 04:02:38 2020 -0300

    Go back to actions dialog if image upload fails (#12)
    
    Closes #12

commit 7f4bea61e9d18a5297609e08d2fc45cda11a0937
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 02:38:49 2020 -0300

    Go back to actions dialog if GtkFileChooser is dismissed (#33)
    
    Closes #33

commit c276c4e0161b29029ec1e8b728ea1d70b420e0cf
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 02:24:44 2020 -0300

    Destroy size window before responding
    
    Even though I couldn't reproduce cases where size windows appear on the
    screenshot, this is a logical improvement to the code flow.
    
    Closes #22

commit 032c671c7dd36a799a0e88f4dc15bc24d6fb9f82
Author: Olaf Hering <olaf@aepfle.de>
Date:   Fri Dec 18 22:32:46 2020 +0100

    Fix missing-prototypes
    
    lib/screenshooter-imgur-dialog.c:205:1: error: no previous prototype for 'screenshooter_imgur_dialog_run' [-Werror=missing-prototypes]
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit 19f2d9643066343311d81dccc758ddf84213609c
Author: Andre Miranda <andreldm@xfce.org>
Date:   Sun Dec 20 02:15:45 2020 -0300

    Make radio buttons execute actions on enter/space press
    
    This restores the behavior of gtk2

commit a37adff8d15341a9080c9e84369f85734ed642e1
Author: Andre Miranda <andreldm@xfce.org>
Date:   Wed Dec 16 23:32:03 2020 -0300

    Fix mouse capture when window extents are used

commit 5de5631ff19d55c5ae70be215a4fecdf5000ae67
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Dec 14 20:40:29 2020 -0300

    Use xfce_has_gtk_frame_extents if available
    
    Fallback code can be dropped when libxfce4ui min version is bumped
    to 4.16+

commit 6f21c09fa961dbb03d1a08e580491da952d81e2d
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Sep 21 20:42:11 2020 -0300

    Exclude shadow borders from CSD windows (!10)
    
    Closes #34

commit 60b606e49d2baa6ea3edba0fc04e5cafb9f3b3cf
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 6 19:59:06 2020 +0100

    Remove GSourceFunc casts
    
    Convert function prototypes to a GSourceFunc, no need to cast the pointer.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit a457788b3b0e55e3245c9b4d9bae50a59836ca28
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Mon Dec 7 00:46:52 2020 +0100

    I18n: Update translation sr (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 604d58909d93ba604aef08f685088f7a887621c4
Author: Olexandr Nesterenko <nolexndr@gmail.com>
Date:   Sat Dec 5 00:47:46 2020 +0100

    I18n: Update translation uk (86%).
    
    71 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ae32b9688834040d3c89dccad727a66be7d8cd1
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Nov 26 00:46:48 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6281d8d911949c7f8d763dd16b39a96d6af2e05
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Fri Nov 20 12:49:15 2020 +0100

    I18n: Update translation tr (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d21a582c281b508fe3cd17304967d4ad4369b76
Author: Александр <avfill@outlook.com>
Date:   Fri Nov 20 00:49:24 2020 +0100

    I18n: Update translation ru (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 07e2d3833e15263b74d8dfe18fe8e84e4e212ebd
Author: Arve Eriksson <031299870@telia.com>
Date:   Tue Nov 10 12:48:48 2020 +0100

    I18n: Update translation sv (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff9a7d5781660ceaabf3a26fe2f0607c6161763d
Author: Anonymous <noreply@xfce.org>
Date:   Sun Nov 1 12:48:20 2020 +0100

    I18n: Update translation es (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc60a358971a9a673b0d2763507a3074c0220776
Author: Seok Chae <seok.chae@gmail.com>
Date:   Sun Nov 1 00:47:27 2020 +0100

    I18n: Update translation ko (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b4236e86a66665e99249f9b448ae9d02018db05
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Oct 30 00:47:32 2020 +0100

    I18n: Update translation et (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d24f9c0367d449561f9a39305f513cd04d35d32
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Thu Oct 29 12:48:05 2020 +0100

    I18n: Update translation sl (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e00ba167fe4e94480cbdbbf13cbed8bec633890b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 27 00:46:47 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 58ca79d5d37c6ee0b7b44ea12707c494e3dfc761
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Oct 19 01:02:03 2020 +0200

    I18n: Update translation tr (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ce0416ab12b4642335b9d7871d6be7adeb435800
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation vi (50%).
    
    41 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a0934b9bfa214e0e7ab11dc1c003476494d18a0c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation ur (53%).
    
    44 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76378ca7ee7f70a15aceea3e40405ae7bada26e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation ur_PK (53%).
    
    44 translated messages, 38 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b592fb3cfe0dc66df7a47fe69ab0fb921f7a8c92
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation uk (76%).
    
    63 translated messages, 19 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74e2b35d01085df144da778ac1222fd5b53c3899
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation ug (62%).
    
    51 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a57d6a384772ac1e0568fcf8ad4dee8678475a16
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation tr (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8557af7c8e9422eb99bedaab51f9fabecb49e65
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation th (96%).
    
    79 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ed695cd47be0c305f953fb0382fe0e1db28d5a9
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation sv (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e7a6e20d62168a71310ca9217c07f3c0e2a5654b
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:53 2020 +0200

    I18n: Update translation sr (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 34e793470336f39c71bd2922cf533905d75dc043
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation sq (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3f0448443ae747c00cad2854419b464b5dff461
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation sl (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb074ec79bcd9f59840ae26fbcd13dd38a85782a
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation sk (70%).
    
    58 translated messages, 24 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cbed9bdf7d66c2984b55e814c2e54dad5ed83579
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation ru (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 507277a532018b08960721fbceb91b791882d060
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation ro (59%).
    
    49 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35aed9682ec614b5fcf20d3304f6b326439a44e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation pt_BR (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c420be35327546f0718389114f49ede7a00ddf4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation pl (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 00d5629c9682b2f186054938bfd984f3656f1658
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:52 2020 +0200

    I18n: Update translation oc (89%).
    
    73 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 938097b0e04ce0d2f7930184ad2698096b3f7462
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation nn (58%).
    
    48 translated messages, 34 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a57d775b270616489180a4b954f3e227a8bd2268
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation nb (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4f34a22dd82ec05bcd8e2cc42b4aa16e5043401
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation ms (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3dbb3465f70fdc458a0f8ddf1e823cbd90fbbb6
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation lv (59%).
    
    49 translated messages, 33 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 99d6b9346be890691f919db4863b907eefa593a2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation ko (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d10f7b50b9c1be71cabe899b862ebffe65926d1e
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation kk (50%).
    
    41 translated messages, 41 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8af7f481db34928876a26235c14a565b8188270
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:51 2020 +0200

    I18n: Update translation ka (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0323b7d22fec8a2b3b70c34c08445c5decdf25e2
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation is (96%).
    
    79 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 346118951831e73a172a5358370ed1693cf02b19
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation ie (82%).
    
    68 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 724e5d266c2809ae54ef3a619836b5df2d41269d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation hye (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 721aaa6778bf2a4153bd1a6e3417648f712a2abc
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation hy_AM (96%).
    
    79 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 208f4e072321173c38b9872e6c87a29bb413fe2f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation hu (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dc8ad1041bed3d9d0ca022295409b43684cb6823
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation hr (95%).
    
    78 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3732efd5fb4faab5610cac5b1ae93be75a1a6e3a
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Fri Oct 16 18:32:50 2020 +0200

    I18n: Update translation he (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37621a1f01972bf4f2b2947a0b4f70f8dab5f44f
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation fi (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 051cced59ac9b2a9c1623debff51b6af5d07670d
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation eu (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0b0161a470a47d05a93e2f7d680b2f3062e2e42
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation et (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e5863198fa0ae46611d792847e436bb086d75f1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation es (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2e8031193992a8c203a50fe8e59389077982fc4
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation en_GB (63%).
    
    52 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6bd7f893db6d4c589ea7cade4c10c38bc2784931
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation en_AU (96%).
    
    79 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9264f3145ed27371ea4c85da8774b63c25202dab
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:49 2020 +0200

    I18n: Update translation el (98%).
    
    81 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a4f0046990d32466f8aa93ad7b88fafd0757c62
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:32:48 2020 +0200

    I18n: Update translation bg (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7afdb8f335289c51d3262ac1fecd3c50ecc5cab
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:32:48 2020 +0200

    I18n: Update translation ar (68%).
    
    56 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5f022a7092617b5151f0eb00349545587a6ecf1d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 14 00:47:50 2020 +0200

    I18n: Update translation da (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ec94b3dbcb313f4fb1e69fcc83320c2e45fe1229
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 00:47:17 2020 +0200

    I18n: Update translation be (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a052e0ddebaf508436e2bb78011fafa2040d9c03
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Aug 24 23:52:00 2020 -0300

    Capture mouse cursor in rectangle selection (#30)
    
    Fixes #30

commit 3a893aa378670fa7e50ab4a43d51ea979ad50491
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri Oct 9 12:48:54 2020 +0200

    I18n: Update translation id (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f16a2a038d32d1e4993b8b970654f64df8e74d92
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Oct 8 00:46:36 2020 +0200

    I18n: Update translation pt (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e856c2aa06952d120c4ebd60d11ea7e90df349bb
Author: José Vieira <jvieira33@sapo.pt>
Date:   Tue Oct 6 00:46:47 2020 +0200

    I18n: Update translation pt (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b85eb4aa5cd69299c902520c2c75d726b730000
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Oct 5 12:47:45 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fa1075edb51c0e8dcec47e8796a62803750c08c
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Oct 5 00:46:47 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22d70451fb809211aedd3bba8aed7c38915741bb
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Mon Oct 5 00:46:47 2020 +0200

    I18n: Update translation ja (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 157d8908f8e903dc727b6c1739a062b769f94e07
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Oct 4 00:47:35 2020 +0200

    I18n: Update translation gl (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cf6ac29f64f4891672d7eaa48470fee25941e216
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:47:35 2020 +0200

    I18n: Update translation cs (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4a852a27235f490ae28166b03d60a68c7d04475c
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sat Oct 3 12:47:20 2020 +0200

    I18n: Update translation fr (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb007514d1a0b90380243da68743f51c891eb642
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Oct 3 12:47:20 2020 +0200

    I18n: Update translation ca (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96074f6e08a3620f3652bab1a412e1e57f7df48c
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sat Oct 3 00:47:25 2020 +0200

    I18n: Update translation nl (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0442a6eccc13fdaf61d1a9709a15c7f7f198c1c7
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 3 00:47:25 2020 +0200

    I18n: Update translation lt (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2af83c8c4f1be8902c789d70afab3c771d9e99e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sat Oct 3 00:47:25 2020 +0200

    I18n: Update translation it (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d08ac50050e0db2787851e46a0199db44209e90
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Oct 3 00:47:25 2020 +0200

    I18n: Update translation de (100%).
    
    82 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dff6e340ebb118498f6059458dd2786e40cc8b0c
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Tue Sep 15 18:17:34 2020 +0200

    Region size should show updated size (!9)
    
    When the cursor is moved and the tooltip that shows the region size
    needs to be updated, current dimensions should be used not the old ones.
    
    Closes !9

commit 52af0371158e9878c34711c94e6a832f4e9d4c9a
Author: Theo Linkspfeifer <lastonestanding@tutanota.com>
Date:   Mon Sep 14 22:54:20 2020 +0200

    Add info about Ctrl to "Select region" tooltip

commit c9e8fc4f107fee4690273bcf8634ddcf2a269df9
Author: Unit 193 <unit193@unit193.net>
Date:   Wed Aug 12 06:36:22 2020 -0400

    Replace AC_CONFIG_MACRO_DIR with AC_CONFIG_MACRO_DIRS (!4)

commit 2827f0036ec49c1f6dbd3419fdfcb2ababdaa70d
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Thu Oct 1 22:39:12 2020 +0200

    Updates README.md

commit e2d810286f5e444dc03d85c46bbf8648b83fbf6f
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Sep 21 19:47:28 2020 -0300

    Restore needs_unref variable and condition

commit 33f37db39a5613719d3187fc01ec3b8eca4c646e
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Sep 21 19:41:30 2020 -0300

    Update .gitignore

commit a51001648bb3d4d939477c309ad21f75a028dc6b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Sep 21 19:40:43 2020 -0300

    Simplify screenshooter_capture_screenshot

commit 0de0ccf06b1b256736795781de639cf77fa071d1
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Thu Sep 17 12:49:25 2020 +0200

    I18n: Update translation pt (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5742935111aa138aa3680f75fa32675bd9178c85
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Sat Sep 5 09:57:43 2020 +0800

    Added 24px and 32px icons

commit 813b7ccf4316fd3bd3a1d936b55fdc795bf8a904
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Aug 22 00:48:21 2020 +0200

    I18n: Update translation hye (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d180fbe2e698dbc4ec6d93643b8f311d934faab4
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon Jul 27 21:59:23 2020 -0300

    Fix screenshot capture when scale > 1

commit 0ee689099aa910b18a86711b07d6093c41e176b9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 10 00:46:59 2020 +0200

    I18n: Update translation oc (90%).
    
    73 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d8968201d7da14788d0416a1ba7bb98c73c9403
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 24 00:47:15 2020 +0200

    I18n: Update translation he (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 653d1080e9f3f25d98c90b1f768ddd7f0e5d72c0
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Fri Jun 5 01:13:25 2020 +0200

    Add new App icon and switch to rDNS icon name

commit fb5a29310af0ca96cf8f741e2b4dcf4f09c9309a
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Fri Jun 5 00:47:49 2020 +0200

    I18n: Update translation hye (97%).
    
    79 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 471d77ea7dadef39f07fdd303b399c70002f60c9
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:46:50 2020 +0200

    I18n: Update translation id (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2d03a5ca5a40748d262539b7a9540eba83c1f4c
Author: Real School <localization@ehayq.am>
Date:   Mon May 25 12:51:13 2020 +0200

    I18n: Add new translation hye (97%).
    
    79 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b07d6538552fa787bafdd5b21f968c663e13d8d
Author: Vincenzo Reale <vinx.reale@gmail.com>
Date:   Fri May 22 00:49:44 2020 +0200

    I18n: Update translation it (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d19fca9e71e4b7ff800fd7dad8a28b9b15be702a
Author: Andre Miranda <andreldm@xfce.org>
Date:   Mon May 18 13:27:56 2020 -0300

    Switch to README.md and foreign automake mode

commit 750062c4e5045e73ed37558b351d77cbc4ec6e0b
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Sat May 16 00:46:41 2020 +0200

    I18n: Update translation et (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b8a3d313e2eb4cdb1bd9e3497f73ca2a57b62d7e
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue May 12 00:58:34 2020 +0200

    Add basic GitLab pipeline

commit 813ec5a37050077361aa0d3147215cfd8b08a42e
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue May 5 00:47:47 2020 +0200

    I18n: Update translation pt .
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4c88f701ebc317e98059d017671b012f945fe33
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Fri May 1 00:18:18 2020 +0200

    I18n: Update translation es (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 642a288bd12896a2fa41a5af6c85640dc38b12ba
Author: Romain Bouvier <skunnyk@alteroot.org>
Date:   Wed Apr 22 14:20:18 2020 +0200

    Bug #16717: Move from exo-csource to xdt-csource
    
    - exo-csource is deprecated and moved to xdt-csource
    - Bump minimal xdt version

commit 1647e5cd18e72b80702a4ab9c702012a94586835
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Apr 15 00:07:30 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    81 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54f6c36c614f1c7f10808200e2a488d0c44ef08c
Author: Xfce Bot <transifex@xfce.org>
